/* BLOG PANEL */
#blog-single-title {
    font-family: 'Arvo', serif;
    font-weight: bold!important;
    font-size: 28px;
}
#blog-single-author {
    margin-top: 30px;
}
#blog-intro {
    margin-bottom: 20px;
    padding: 15px 22px 15px 15px;
    border-left: 7px solid #bbb;
    clear: both;
    background: #fff;
}
#blog-intro-user {
    float: left;
    margin: 8px 18px 10px 0;
    border: 1px solid #f5f5f5;
    width: 140px;
    text-align: center;
    font-size: 12px;
    line-height: 22px;
}
#blog-intro-user img {
    width: 100%;
    display: block;
    height: auto;
    margin-bottom: 2px;
}
#blog-body {
    font-size: 16px;
    line-height: 1.5em;
    font-family: 'Arvo', serif;
}
.blog-body {
    margin-bottom: 14px;
}

#blog-body, #blog-body p {
    font-size: 16px !important;
    line-height: 1.5em !important;
    font-family: 'Arvo', serif !important;
}

#blog-body p:first-child::first-letter,
#blog-body::first-letter {
    font-size: 500%;
    margin: 4px 0 -5px 0;
    padding: 0 .1em 0 0;
    height: 1em;
    line-height: .85em;
    float: left;
    color: #323232;
    *line-height:1em; /* IE7 Only */
}
.blog-body h1 {
    margin-top: 0;
}
.blog-body h4 {
    margin-bottom: 4px;
}
.hiddenAnchor {
    line-height: 0;
    font-size: 0;
    display: block;
    position: relative;
    top: -90px;
    visibility: hidden;
}
.blog-image {
    position: relative;
}
.blog-image.banner-image {
    max-width: 100%;
    margin: 0 0 25px;
}
.blog-image.banner-image,
.blog-image.banner-image img {
    width: 100%;
}
.blog-image .text-center {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    padding: 18px 12px;
    background-color: rgba(0,0,0,0.6);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99000000', endColorstr='#99000000');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
    color: #fff;
    font-weight: 700;
}
.user-image > #blog-tags-holder {
    margin: 15px 0 0;
    height: 25px;
}
#blog-single-author {
    margin-top: 14px;
}
#blog-intro,
#blog-intro p,
#blog-intro span {
    font-size: 16px;
    color: #666 !important;
    font-family: 'Arvo', serif;
	line-height: 24px; 
}
.blog-body a.close {
    background: transparent url('//d1we5yax8fyln6.cloudfront.net/sites/stage32.com/themes/two/images/visuals/close.gif') no-repeat top left;
    width: 13px;
    height: 13px;
    position: absolute;
    cursor: pointer;
    top: 10px;
    right: 10px;
}
.blog-body a.close:hover {
    background-position: 0px -13px;
}
/* BLOG LIST */
.blogs-more {
    display: inline-block;
    height: 25px;
    margin: 6px 0;
}
.blogs-more .more {
    background: #bebebe;
    color: #fff;
    height: 25px;
    line-height: 25px;
    font-size: 12px;
    float: left;
    border-radius: 4px 0 0 4px;
    padding: 0 5px 0 7px;
}
.blogs-more .more i {
    color: #fff;
}
.blogs-more .comments {
    background: #454545;
    color: #fff;
    height: 25px;
    line-height: 25px;
    font-size: 12px;
    float: left;
    border-radius: 0 4px 4px 0;
    padding: 0 7px 0 5px;
}
.blogs-more .comments i {
    color: #a2a2a2;
}
.blogs-more:hover .more {
    background: #454545;
    text-decoration: none;
}
.blogs-more:hover .comments {
    background: #da3e55;
    text-decoration: none;
}
.blogs-more:hover .comments i {
    color: #CA9595;
}

/* BLOG SIDEBAR */
#blog-sidebar h3:first-child {
    margin-top: 0;
}
#blogs-popular a {
    display: inline-block;
    position: relative;
    width: 100%;
    margin: 8px 0;
    border-radius: 6px;
    overflow: hidden;
}
#blogs-popular a img {
    width: 100%;
}
#blogs-popular a {
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
#blogs-popular a:before,
#blogs-popular a:after {
    content: "";
    position: absolute;
    z-index: -1;
    -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow: 0 0 20px rgba(0,0,0,0.8);
    box-shadow: 0 0 20px rgba(0,0,0,0.8);
    top: 0;
    bottom: 0;
    left: 10px;
    right: 10px;
    -moz-border-radius: 100px / 10px;
    border-radius: 100px / 10px;
}
#blogs-popular a:after {
    right: 10px;
    left: auto;
    -webkit-transform: skew(8deg) rotate(3deg);
    -moz-transform: skew(8deg) rotate(3deg);
    -ms-transform: skew(8deg) rotate(3deg);
    -o-transform: skew(8deg) rotate(3deg);
    transform: skew(8deg) rotate(3deg);
}
#blogs-popular a strong {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 2;
    padding: 8px 12px;
    background: #000;
    background: rgba(0,0,0,0.6);
    color: #fff;
    font-weight: 700;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	height:32px;
}
#blog-tags-list .label-size a:after {
    -moz-box-shadow: -1px -1px 2px #777;
    -webkit-box-shadow: -1px -1px 2px #777;
    box-shadow: -1px -1px 2px #777;
}
#blog-tags-list-xs #show-all-tags a {
	background:	#666;
}
#blog-rss {
    display: block;
    margin: 15px 0;
    padding: 0 10px;
    background: #E6B54C;
    color: #fff;
    font-weight: bold;
    line-height: 40px;
}
#blog-rss i {
    font-size: 20px;
    line-height: 40px;
    margin-right: 5px;
    float: left;
}
#blog-rss:hover {
    background: #E26214;
    text-decoration: none;
}
#blog-body li p:first-child:first-letter,
#blog-body td p:first-child:first-letter {
    color: inherit;
    float: none;
    font-size: 1em;
    height: auto;
    line-height: 1em;
    margin: 0;
    padding: 0;
}
blog-nav span {
  display: none;
}
.blog-body img,
.blog-body iframe{
    max-width: 100%;
}
.blog .date{
  font-weight: bold;
  line-height: 30px;
}
.blog .blog-post a{
  font-weight: bold;
}
.blog .blog-post .photo{
  float: right;
  margin: 6px 0 12px 36px;
}
.blog .blog-post .cap{
  text-align: center;
}
.blog .blog-post .photo.headshot{
  width: 190px;
}
.blog .blog-post .offer{
  padding: 1em;
  background-color: #eee;
}
.blog .blog-post .col-md-12 iframe{
  max-width: 470px;
}
.blog .blog-post .offer p:last-child{
  margin-bottom: 0;
}
.blog .blog-post li{
  margin-bottom: 4px;
}
.blog-panel .text-muted{
    font-size: 14px;
    line-height: 24px;
}
.blog-panel .panel-body{
    padding-bottom: 0 !important;
}
.tab-pane .row.blog-pane-item{
	border-bottom: solid 1px #e9e9e9;
	color: #323232;
	margin-left: 10px !important;
	margin-right: 10px !important;
	padding-top: 10px;
	padding-bottom: 10px;
}
.tab-pane .row.blog-pane-item:hover{
	color: #da3e55;
}
.tab-pane .row.blog-pane-item .col-xs-8{
	padding: 0 !important;
	overflow: hidden;
	
}
#like-blog{
	position: absolute;
    top: 50%;
    margin-top: -16px;
    right: 12px;
}
.page-blog .jumbotron{
	position:relative;
}
#profile-posts .post-form-new .panel-body, 
.page-blog .post-form-new .panel-body{
	padding: 15px 20px;
}
/* JUMBOTRON */
.page-blog .jumbotron {
    background-image:url('https://d1we5yax8fyln6.cloudfront.net/sites/stage32.com/themes/two/images/header/blog-bg.jpg');
}
.page-blog .jumbotron-bg-overlay {
    background: rgba(0,0,0,0.75);
}
.jumbotron #blog-bg {
	margin-left:-268px; 
	position:relative; 
	left:50%; 
	z-index:0;	
	opacity:0.6;
}
.jumbotron #blog-logo {
	margin-left:-152px; 
	position:absolute; 
	left:50%; 
	top:75px; 
	z-index:1;
}
.jumbotron #blog-text {
	margin-left:-62px; 
	position:absolute; 
	left:50%; 
	top:75px; 
	z-index:1;
}

.blog-search { 
	margin: 5px 0;
}
.blog-search .form-group {
	margin-bottom:0;	
}
.blog-search input,
.blog-search button {
	height:28px;
	line-height:28px;
	padding:0 10px;	
	border-radius:0;
	background:#000;
	color:#AFB3BE;
	border-color:#5D5E60;
}
.blog-search input {
	background:#2A2D34;
}
.blog-time{
	color: #bebebe;
	font-size: 13px;
	position: relative;
	top: 2px;
}
.blog-time .all-icons-clock{
	position: relative;
	top: 1px;
	padding-right: 4px;
}

.panel-section .pull-right a {
	color: #bebebe;
	text-decoration:none !important;
}
.panel-section .pull-right a:hover .fa-heart-o {
	color:#da3e55;	
}
.panel-section .pull-right a .all-icons-dialog {
	position: relative;
	top: 2px;
}
.panel-section .pull-right a:hover .all-icons-dialog {
	color:#2884c6;	
}
.panel-footer{
	padding: 12px !important;
}
.blog-list-tags a{
	color: #ddd;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}
.panel-users .panel-body h3{
	font-size: 16px;
}
.panel-section .date-and-time{
	font-size: 11px;
}
.panel-section{
	font-size: 13px;
}
.panel-section a{
	color: #323232;
	text-decoration: none !important;
}
.user-image > .blog-list-tags{
	color: #ddd;
	position: absolute;
	bottom: 0;
	padding: 5px 15px;
	width: 100%;
	padding-top: 20px;
	background: rgba(255,255,255,0);
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(34,34,34,0.65) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(100%, rgba(34,34,34,0.65)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(34,34,34,0.65) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(34,34,34,0.65) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(34,34,34,0.65) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(34,34,34,0.65) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#323232', GradientType=0 );
}
.panel.panel-users:hover h3 a{
	color: #da3e55 !important;
}
.panel.panel-users:hover a.btn-info{
	background: #4395d4 !important;
}
.popover-content div.name{
	max-width: 100px !important;
}
.blog-single-author > a{
	display: inline-block;
}
.blog-author .panel-body{
	font-size: 13px;
}
.blog-single-author .media-object{
	width: 32px;
	height: 32px;
	float: right;
	margin-left: 8px;
	position: relative;
	top: -8px;
	border: solid 2px #fff;
}
.share-the-love img{
	margin: 0 auto;
}
.share-the-love{
	margin-top: -5px;
	margin-bottom: 20px;
}
/* RESPONSIVE */
@media screen and (min-width: 981px) and (max-width: 1200px) { 
	#socialCountsHolder {
		padding-bottom:3px !important;
	}
}

@media (max-width:1199px) {
    #blog-rss span {
        display: none;
    }

}
@media (max-width:992px) {
    #blogs-list .panel {
        height: auto;
    }
    #blogs-list .panel article {
        padding: 0;
    }
    #blogs-list .panel article aside a {
        position: relative;
        width: 100%;
        height: auto;
    }
    #blogs-list .panel article aside a img {
        height: auto;
        width: 100%;
        margin-bottom: 20px;
    }

}
@media (max-width: 991px){
  #blog-body img{
    display: block!important;
    max-width: 100%!important;
    height: auto!important;
    margin-right: auto!important;
    margin-left: auto!important;
  }
}